.version.brand_design /* version checker */
{
	color: #0000FB;
	background-color: #2E2643;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1280px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu13366
{
	width: 0.01px;
	margin-left: -100px;
}

#u13366
{
	z-index: 2;
	min-height: 138px;
	padding-bottom: 76px;
}

#u13311
{
	z-index: 7;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u13366-bw
{
	z-index: 2;
	min-height: 138px;
}

#u13324
{
	z-index: 5;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 260px;
}

#u13308-20
{
	z-index: 9;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u13317
{
	z-index: 59;
	width: 170px;
	margin-right: -10000px;
	margin-top: 395px;
	left: 876px;
}

#u13364
{
	z-index: 61;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 340px;
	left: 806px;
}

#u13364:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13364.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13375
{
	z-index: 62;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u13330
{
	z-index: 64;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 274px;
}

.ie #u13330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13314
{
	z-index: 65;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u13328
{
	z-index: 67;
	width: 40px;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1100px;
}

#u13371
{
	z-index: 69;
	width: 126px;
	margin-right: -10000px;
	margin-top: 712px;
	left: 1059px;
}

#u13322
{
	z-index: 73;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 806px;
}

#u13321
{
	z-index: 74;
	min-height: 122px;
	padding-bottom: 11px;
}

#u13366_align_to_page,#u13321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u13319
{
	z-index: 75;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u13401-4
{
	z-index: 78;
	width: 582px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#u13313
{
	z-index: 77;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	left: 1001px;
}

#u13313:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13321-bw
{
	z-index: 74;
	min-height: 122px;
	margin-top: 138px;
}

#u7817
{
	z-index: 84;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 862px;
	left: 181px;
}

#u7818
{
	z-index: 87;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7820
{
	z-index: 85;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u3628-4
{
	z-index: 89;
	width: 427px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 181px;
}

#u4637-11
{
	z-index: 93;
	width: 582px;
	min-height: 101px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 180px;
}

#u4637-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4637-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4637
{
	font-size: 28px;
	color: #C1272D;
	font-weight: bold;
}

#u4637-2
{
	font-size: 28px;
	font-weight: bold;
}

#u4637-6
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u4637-5,#u4637-7
{
	font-size: 16px;
}

#u4637-4,#u4637-8
{
	font-size: 16px;
	color: #7C7C7C;
}

#slideshowu7468
{
	z-index: 104;
	width: 0.01px;
	height: 661px;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: 146px;
}

#u7566
{
	position: absolute;
	width: 637px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u7566popup
{
	z-index: 105;
}

#u7587
{
	z-index: 106;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7577
{
	z-index: 108;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u10367
{
	z-index: 110;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7601
{
	z-index: 112;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7593
{
	z-index: 114;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7567
{
	z-index: 116;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7597
{
	z-index: 118;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7605
{
	z-index: 120;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7609
{
	z-index: 122;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7585
{
	z-index: 124;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7581
{
	z-index: 126;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7571
{
	z-index: 128;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7589
{
	z-index: 130;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7575
{
	z-index: 132;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16039
{
	z-index: 134;
	width: 637px;
	height: 471px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7587 .clip_frame,#u7577 .clip_frame,#u10367 .clip_frame,#u7601 .clip_frame,#u7593 .clip_frame,#u7567 .clip_frame,#u7597 .clip_frame,#u7605 .clip_frame,#u7609 .clip_frame,#u7585 .clip_frame,#u7581 .clip_frame,#u7571 .clip_frame,#u7589 .clip_frame,#u7575 .clip_frame,#u16039 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u7587_img,#u7577_img,#u10367_img,#u7601_img,#u7593_img,#u7567_img,#u7597_img,#u7605_img,#u7609_img,#u7585_img,#u7581_img,#u7571_img,#u7589_img,#u7575_img,#u16039_img
{
	padding: 36px 18px 35px 19px;
}

#u7470
{
	position: absolute;
	width: 627px;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 62px;
	top: 500px;
}

#u7470popup
{
	z-index: 136;
}

#u7491
{
	z-index: 137;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 20px;
}

#u7511
{
	z-index: 139;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 95px;
}

#u10370
{
	z-index: 141;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 169px;
}

#u7501
{
	z-index: 143;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 244px;
}

#u7497
{
	z-index: 145;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 318px;
}

#u7513
{
	z-index: 147;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 393px;
}

#u7495
{
	z-index: 149;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 468px;
}

#u7471
{
	z-index: 151;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 542px;
}

#u7491.SSSlideLinkSelected,#u7511.SSSlideLinkSelected,#u10370.SSSlideLinkSelected,#u7501.SSSlideLinkSelected,#u7497.SSSlideLinkSelected,#u7513.SSSlideLinkSelected,#u7495.SSSlideLinkSelected,#u7471.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u7505
{
	z-index: 153;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 20px;
}

#u7477
{
	z-index: 155;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 95px;
}

#u7515
{
	z-index: 157;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 169px;
}

#u7483
{
	z-index: 159;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 244px;
}

#u7509
{
	z-index: 161;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u7517
{
	z-index: 163;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 393px;
}

#u16042
{
	z-index: 165;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 468px;
}

#u7505.SSSlideLinkSelected,#u7477.SSSlideLinkSelected,#u7515.SSSlideLinkSelected,#u7483.SSSlideLinkSelected,#u7509.SSSlideLinkSelected,#u7517.SSSlideLinkSelected,#u16042.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u7491 .clip_frame,#u7511 .clip_frame,#u10370 .clip_frame,#u7501 .clip_frame,#u7497 .clip_frame,#u7513 .clip_frame,#u7495 .clip_frame,#u7471 .clip_frame,#u7505 .clip_frame,#u7477 .clip_frame,#u7515 .clip_frame,#u7483 .clip_frame,#u7509 .clip_frame,#u7517 .clip_frame,#u16042 .clip_frame
{
	-webkit-border-radius: 4px 0px 4px 0px;
}

#u10370_clip,#u16042_clip
{
	overflow: hidden;
	width: 63px;
	height: 41px;
}

#u10370_img,#u16042_img
{
	margin-top: -1px;
}

#u7540
{
	position: absolute;
	width: 290px;
	background-color: transparent;
	top: 447px;
	left: 28px;
}

#u7540popup
{
	z-index: 167;
}

#u7561-4
{
	z-index: 168;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7559-4
{
	z-index: 172;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u10373-4
{
	z-index: 176;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7543-4
{
	z-index: 180;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7552-4
{
	z-index: 184;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7548-4
{
	z-index: 188;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7553-4
{
	z-index: 192;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7546-4
{
	z-index: 196;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7558-4
{
	z-index: 200;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7560-4
{
	z-index: 204;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7542-4
{
	z-index: 208;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7545-4
{
	z-index: 212;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7563-4
{
	z-index: 216;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7550-4
{
	z-index: 220;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u16045-4
{
	z-index: 224;
	width: 290px;
	min-height: 25px;
	background-color: transparent;
	padding-top: 4px;
	color: #5B5B5B;
	text-align: left;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u7469-4
{
	position: absolute;
	width: 49px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 446px;
	left: 489px;
}

#u7469-4popup
{
	z-index: 228;
}

#u7617-4
{
	position: absolute;
	width: 31px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 446px;
	left: 557px;
}

#u7617-4popup
{
	z-index: 232;
}

#u7618-4
{
	position: absolute;
	width: 73px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: center;
	font-size: 12px;
	top: 446px;
	left: 381px;
}

#u7618-4popup
{
	z-index: 236;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7810
{
	z-index: 240;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 181px;
}

#u7813
{
	z-index: 243;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7811
{
	z-index: 241;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u3488
{
	z-index: 245;
	width: 238px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 166px;
	background: transparent url("../images/back%20to%20portfolio.png") no-repeat left top;
	background-size: contain;
}

#u3488:hover
{
	width: 238px;
	height: 50px;
	min-height: 0px;
	margin: 1072px -10000px 0px 0px;
	background: transparent url("../images/back%20to%20portfolio-back%20to%20portfolio%20roll.png") no-repeat left top;
	background-size: contain;
}

#u13459-5
{
	z-index: 246;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,31,55);
	-ms-transform: matrix(0,-1,1,0,31,55);
	transform: matrix(0,-1,1,0,31,55);
	position: relative;
	margin-right: -10000px;
	margin-top: 785px;
	left: 90px;
}

#u13459-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 785px -10000px 0px 0px;
}

#u13460-6
{
	z-index: 251;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,52,71);
	-ms-transform: matrix(0,-1,1,0,52,71);
	transform: matrix(0,-1,1,0,52,71);
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 69px;
}

#u13460-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 123px;
	margin: 664px -10000px 0px 0px;
}

#u13462-5
{
	z-index: 257;
	width: 181px;
	min-height: 26px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,78,104);
	-ms-transform: matrix(0,-1,1,0,78,104);
	transform: matrix(0,-1,1,0,78,104);
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 44px;
}

#u13462-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 181px;
	margin: 491px -10000px 0px 0px;
}

#u13459-5:hover p,#u13459-5:hover span,#u13460-6:hover p,#u13460-6:hover span,#u13462-5:hover p,#u13462-5:hover span
{
	color: #5B5B5B;
	visibility: inherit;
}

#u13459,#u13460,#u13462
{
	color: #C1272D;
	font-weight: bold;
}

#u13459-2,#u13460-2,#u13462-2
{
	font-weight: bold;
}

#u16057-3
{
	z-index: 262;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 883px;
}

#u15605
{
	z-index: 82;
	width: 188px;
	top: 155px;
	left: 732px;
}

#pu13367
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 21px;
}

#u13367
{
	z-index: 3;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13367_img
{
	padding-right: 4px;
}

#u13326
{
	z-index: 57;
	width: 77px;
	margin-bottom: -110px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u13309
{
	z-index: 71;
	width: 40px;
	margin-bottom: -45px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu13331-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u13331-4
{
	z-index: 33;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u13334-4
{
	z-index: 37;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u13362-4
{
	z-index: 41;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u13363-4
{
	z-index: 45;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u13370-4
{
	z-index: 49;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u13335-4
{
	z-index: 53;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u13331-4:hover,#u13334-4:hover,#u13362-4:hover,#u13363-4:hover,#u13370-4:hover,#u13335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13316-4
{
	z-index: 29;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

